<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sv', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Lägg till kontakt';
$string['addtoyourcontacts'] = 'Lägg till dina kontakter';
$string['ago'] = 'För {$a} sedan';
$string['allusers'] = 'Alla meddelanden från alla användare';
$string['backupmessageshelp'] = 'Om detta är aktiverat så kommer snabbmeddelanden att tas med i automatiska säkerhetskopieringar för hela webbplatsen.';
$string['blockcontact'] = 'Blockera kontakt';
$string['blocknoncontacts'] = 'Förhindra personer som inte finns i min kontaktlista från att skicka meddelanden till mig';
$string['canceledit'] = 'Avbryt redigering av meddelanden';
$string['contactblocked'] = 'Kontakt blockerad';
$string['contacts'] = 'Kontakter';
$string['context'] = 'Sammanhang';
$string['defaultmessageoutputs'] = 'Standardinställningar för meddelandeutmatning';
$string['defaults'] = 'Standardvärden';
$string['deleteallconfirm'] = 'Vill du verkligen radera hela denna konversation?';
$string['deleteallmessages'] = 'Radera alla meddelanden';
$string['deleteselectedmessages'] = 'Radera utvalda meddelanden';
$string['disableall'] = 'Inaktivera notiser';
$string['disabled'] = 'Meddelandefunktionen är inaktiverad för webbplatsen';
$string['disallowed'] = 'Otillåten';
$string['discussion'] = 'Diskussion';
$string['editmessages'] = 'Redigera meddelanden';
$string['emailtagline'] = 'Det här är en kopia av ett meddelande som har skickats till dig på "{$a->sitename}". Gå till {$a->url} för att svara.';
$string['emptysearchstring'] = 'Du måste ange sökord';
$string['enabled'] = 'Aktiverat';
$string['errorcallingprocessor'] = 'Fel vid anrop av definierad output';
$string['errormessagetoolong'] = 'Meddelandet är längre än tillåtet.';
$string['errortranslatingdefault'] = 'Fel vid översättningen av standardinställningar från plugin, använder systemets standard istället.';
$string['eventmessagecontactadded'] = 'En kontakt har lagts till.';
$string['eventmessagecontactblocked'] = 'En kontakt har blockerats.';
$string['eventmessagecontactremoved'] = 'En kontakt har tagits bort.';
$string['eventmessagecontactunblocked'] = 'En kontakt har avblockerats.';
$string['eventmessagedeleted'] = 'Meddelandet har raderats.';
$string['eventmessagesent'] = 'Meddelandet har skickats.';
$string['eventmessageviewed'] = 'Meddelandet har öppnats.';
$string['eventnotificationsent'] = 'Notifiering har skickats';
$string['eventnotificationviewed'] = 'Notifiering har visats';
$string['forced'] = 'Låst';
$string['formorethan'] = 'I mer än';
$string['guestnoeditmessage'] = 'Gästanvändare kan inte ändra inställningar för meddelanden';
$string['guestnoeditmessageother'] = 'Gästanvändare kan inte ändra andra inställningar för meddelanden';
$string['hidemessagewindow'] = 'Dölj meddelandefönstret';
$string['hidenotificationwindow'] = 'Dölj notifieringsfönstret';
$string['keywords'] = 'Nyckelord';
$string['loggedin'] = 'Inloggad';
$string['loggedin_help'] = 'Välj hur du vill få notiser när du är inloggad i Moodle';
$string['loggedindescription'] = 'När jag är inloggad';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Välj hur du vill få notiser när du inte är inloggad i Moodle';
$string['loggedoffdescription'] = 'När jag inte är inloggad';
$string['managemessageoutputs'] = 'Hantera meddelandeutmatning';
$string['message'] = 'Meddelande';
$string['messagehistory'] = 'Historik för meddelanden';
$string['messageoutputs'] = 'Meddelande utmatning';
$string['messagepreferences'] = 'Meddelandeinställningar';
$string['messages'] = 'Meddelanden';
$string['messagingdatahasnotbeenmigrated'] = 'Dina meddelanden är tillfälligt oåtkomliga. V.g. försök lite senare.';
$string['messagingdisabled'] = 'Funktionen för meddelanden är avaktiverad på den här webbplatsen, det kommer att skickas ut e-post istället.';
$string['newmessage'] = 'Nytt meddelande';
$string['newmessagesearch'] = 'Välj eller sök efter en kontakt som du vill skicka ett meddelande till.';
$string['newonlymsg'] = 'Visa bara nya';
$string['newsearch'] = 'Ny sökning';
$string['nocontacts'] = 'Inga kontakter';
$string['noframesjs'] = 'Använd ett mer tillgängligt gränssnitt';
$string['nomessages'] = 'Inga nya meddelanden';
$string['nomessagesfound'] = 'Inga meddelanden hittades';
$string['noncontacts'] = 'Icke-kontakter';
$string['nonotifications'] = 'Du har inga notiser';
$string['noreply'] = 'Svara inte på detta meddelande';
$string['nosearchresults'] = 'Din sökning gav inga träffar';
$string['notificationdatahasnotbeenmigrated'] = 'Dina notiser är tillfälligt oåtkomliga. V.g. försök lite senare.';
$string['notificationimage'] = 'Bild för notiser';
$string['notificationpreferences'] = 'Notisinställningar';
$string['notifications'] = 'Notiser';
$string['notificationwindow'] = 'Notifieringsfönster';
$string['off'] = 'Av';
$string['offline'] = 'Offline';
$string['on'] = 'På';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Endast i mina kurser';
$string['outputdisabled'] = 'Utmatning inaktiverat';
$string['outputdoesnotexist'] = 'Meddelandeutmatning existerar inte';
$string['outputenabled'] = 'Utmatning aktiverad';
$string['outputnotavailable'] = 'Ej tillgänglig';
$string['outputnotconfigured'] = 'Ej konfigurerad';
$string['page-message-x'] = 'Vilken meddelandesida som helst';
$string['pagerefreshes'] = 'Den här sidan uppdateras automatiskt var {$a} sekund';
$string['permitted'] = 'Tillåten';
$string['privacy:metadata:message_contacts'] = 'Lista över kontakter';
$string['privacy:metadata:message_contacts:contactid'] = 'ID för den användare som är en kontakt';
$string['privacy:metadata:message_contacts:userid'] = 'ID för den användare vars kontaktlista visas';
$string['privacy:metadata:message_conversation_members'] = 'Lista över användare i en konversation';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID för konversationen';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Tiden när deltagaren skapades';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID för användaren i en konversation';
$string['privacy:metadata:message_user_actions'] = 'Listan över användaråtgärder för meddelanden';
$string['privacy:metadata:message_user_actions:action'] = 'Åtgärden som utfördes';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID:t för meddelandet som åtgärden tillhör';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Tid då åtgärden skapades';
$string['privacy:metadata:message_user_actions:userid'] = 'ID:t för den användare som utförde den här åtgärden';
$string['privacy:metadata:messages'] = 'Meddelanden';
$string['privacy:metadata:messages:conversationid'] = 'ID för konversationen';
$string['privacy:metadata:messages:fullmessage'] = 'Meddelandet i sin helhet';
$string['privacy:metadata:messages:fullmessageformat'] = 'Format för det fullständiga meddelandet';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML-format för fullständigt meddelande';
$string['privacy:metadata:messages:smallmessage'] = 'Kortversion av meddelandet';
$string['privacy:metadata:messages:subject'] = 'Meddelandets ärende';
$string['privacy:metadata:messages:timecreated'] = 'Tiden när meddelandet skapades';
$string['privacy:metadata:messages:useridfrom'] = 'ID för den användare som skickade meddelandet';
$string['privacy:metadata:notifications'] = 'Notifieringar';
$string['privacy:metadata:notifications:component'] = 'Komponenten som ansvarar för att skicka meddelandet';
$string['privacy:metadata:notifications:contexturl'] = 'URL:en som är relaterad till det här meddelandet';
$string['privacy:metadata:notifications:contexturlname'] = 'Kontextnamnet';
$string['privacy:metadata:notifications:eventtype'] = 'Händelsetypen';
$string['privacy:metadata:notifications:fullmessage'] = 'Notifieringen i sina helhet';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Notisformatet';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML-koden för meddelandet';
$string['privacy:metadata:notifications:smallmessage'] = 'Kortversion av notifieringen';
$string['privacy:metadata:notifications:subject'] = 'Notifieringens ärende';
$string['privacy:metadata:notifications:timecreated'] = 'Tiden när notifieringen skapades';
$string['privacy:metadata:notifications:timeread'] = 'Tiden när notifieringen lästes';
$string['privacy:metadata:notifications:useridfrom'] = 'ID för användaren som skickade notifieringen';
$string['privacy:metadata:notifications:useridto'] = 'ID för användaren som fått notifieringen';
$string['privacy:metadata:preference:core_message_settings'] = 'Inställningar för meddelanden';
$string['privacy:request:preference:set'] = 'Värdet för \'{$a->name}\'-inställningen var \'{$a->value}\'';
$string['processorsettings'] = 'Processorinställningar';
$string['recent'] = 'Nyligen';
$string['removecontact'] = 'Ta bort kontakt';
$string['removecoursefilter'] = 'Ta bort filter för kursen {$a}';
$string['removefromyourcontacts'] = 'Ta bort från dina kontakter';
$string['requiresconfiguration'] = 'Kräver konfigurering';
$string['savemysettings'] = 'Spara mina inställningar';
$string['search'] = 'Sök';
$string['searchcombined'] = 'Sök personer och meddelanden';
$string['searchforuser'] = 'Sök efter en användare';
$string['searchforuserorcourse'] = 'Sök efter en användare eller en kurs';
$string['searchmessages'] = 'Sök meddelande';
$string['seeall'] = 'Visa alla';
$string['selectmessagestodelete'] = 'Välj de meddelanden som ska raderas';
$string['selectnotificationtoview'] = 'Välj från listan med notiser för att se ytterligare information';
$string['send'] = 'Skicka';
$string['sendbulkmessage'] = 'Skicka meddelande till {$a} personer';
$string['sendbulkmessagesent'] = 'Meddelande har skickats till {$a} personer';
$string['sendbulkmessagesentsingle'] = 'Meddelande har skickats till 1 person';
$string['sendbulkmessagesingle'] = 'Skicka meddelande till 1 person';
$string['sendingvia'] = 'Skickar "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Skickar "{$a->provider}" via "{$a->processor}" när {$a->state}';
$string['sendmessage'] = 'Skicka meddelande';
$string['sendmessageto'] = 'Skicka meddelande till {$a}';
$string['sendmessagetopopup'] = 'Skicka meddelande till {$a} - nytt fönster';
$string['settings'] = 'Inställningar';
$string['settingssaved'] = 'Dina inställningar har sparats';
$string['showmessagewindownonew'] = 'Visa meddelandefönster utan nya meddelanden';
$string['showmessagewindowwithcount'] = 'Visa meddelandefönster med {$a} nya meddelanden';
$string['shownotificationwindownonew'] = 'Visa meddelandefönster utan nya meddelanden';
$string['shownotificationwindowwithcount'] = 'Visa meddelandefönster med {$a} nya meddelanden';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Antal minuter som jag var uppkopplad';
$string['timesent'] = 'Tid skickat';
$string['togglemessagemenu'] = 'Växla till meddelandemenyn';
$string['togglenotificationmenu'] = 'Växla till notismenyn';
$string['touserdoesntexist'] = 'Du kan inte skicka ett meddelande till en användar-id ({$a}) som inte existerar';
$string['unblockcontact'] = 'Ta bort blockering av kontakt';
$string['unknownuser'] = 'Okänd användare';
$string['unreadnewmessage'] = 'Nytt meddelande från {$a}';
$string['unreadnotification'] = 'Oläst notis: {$a}';
$string['userisblockingyou'] = 'Den här användaren har blockerat dig från att skicka meddelanden till dem';
$string['userisblockingyounoncontact'] = 'Den här användaren accepterar bara meddelanden från personer på sin kontaktlista och där finns du f.n. inte med.';
$string['userssearchresults'] = ' {$a} användare hittades';
$string['viewfullnotification'] = 'Visa hela notisen';
$string['viewmessageswith'] = 'Visa meddelanden med: {$a}';
$string['viewnotificationresource'] = 'Gå till: {$a}';
$string['viewunreadmessageswith'] = 'Visa olästa meddelanden med: {$a}';
$string['writeamessage'] = 'Skriv ett meddelande...';
$string['you'] = 'Du:';
