<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'sv', version '3.5'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Noggrannhet';
$string['allpredictions'] = 'Alla förutsägelser';
$string['analysingsitedata'] = 'Analyserar webbplatsen';
$string['analyticmodels'] = 'Analysmodeller';
$string['bettercli'] = 'Utvärdera modeller och generera förutsägelser kan innebära hög belasting. Det är rekommenderat att utföra dessa åtgärder från kommandoraden.';
$string['cantguessenddate'] = 'Kan inte gissa slutdatumet';
$string['cantguessstartdate'] = 'Kan inte gissa startdatumet';
$string['clearmodelpredictions'] = 'Är du säker på att du vill rensa alla "{$a}"-förutsägelser?';
$string['clearpredictions'] = 'Rensa förutsägelser';
$string['clievaluationandpredictions'] = 'En schemalagd uppgift itererar igenom aktiverade analyser och hämtar förutsägelser. Utvärdering av modeller via webbgränssnittet är inaktiverat. Du kan tillåta att dessa processer körs manuellt via webbgränssnittet genom att inaktivera <a href="{$a}">\'onlycli\'</a> i inställningarna för analysfunktionerna.';
$string['clievaluationandpredictionsnoadmin'] = 'En schemalagd aktivitet itererar genom aktiverade modeller och hämtar förutsägelser. Utvärdering av modeller via webbgränssnittet är inaktiverad. Detta kan aktiveras av en webbplatsadministratör.';
$string['disabled'] = 'Inaktiverad';
$string['editmodel'] = 'Redigera "{$a}"-modellen';
$string['enabled'] = 'Aktiverad';
$string['errornoenabledandtrainedmodels'] = 'Det finns inga aktiverade och tränade modeller att förutsäga.';
$string['errornoenabledmodels'] = 'Det finns inga aktiverade modeller för att träna.';
$string['errornoexport'] = 'Endast tränade modeller kan exporteras';
$string['errornostaticevaluated'] = 'Modeller som baseras på antaganden kan inte utvärderas. De är alltid 100% korrekta enligt hur de definierades.';
$string['errornostaticlog'] = 'Modeller som baseras på antaganden kan inte utvärderas eftersom det inte finns någon prestandalogg.';
$string['erroronlycli'] = 'Körning endast tillåten via kommandorad';
$string['errortrainingdataexport'] = 'Det gick inte att exportera modellens träningsdata';
$string['evaluate'] = 'Utvärdera';
$string['evaluatemodel'] = 'Utvärdera modell';
$string['evaluationinbatches'] = 'Webbplatsinnehållet beräknas och lagras i batchar. Utvärderingsprocessen kan avbrytas
 när som helst. Nästa gång den körs fortsätter den från den punkt då den stoppades.';
$string['export'] = 'Exportera';
$string['exporttrainingdata'] = 'Exportera träningsdata';
$string['extrainfo'] = 'Information';
$string['generalerror'] = 'Fel i utvärdering. Statuskod {$a}';
$string['getpredictions'] = 'Hämta förutsägelser';
$string['goodmodel'] = 'Detta är en bra modell att använda för att erhålla förutsägelser. Aktivera den för att börja erhålla förutsägelser.';
$string['indicators'] = 'Indikatorer';
$string['info'] = 'Information';
$string['insights'] = 'Insikter';
$string['invalidanalysables'] = 'Ogiltiga webbplatselement';
$string['invalidanalysablesinfo'] = 'Den här sidan listar analysbara element som inte kan användas av den här förutsägelsemodellen. De listade elementen kan varken användas för att träna förutsägelsemodellen eller erhålla förutsägelser för dem.';
$string['invalidanalysablestable'] = 'Tabellen över ogiltig alyserbara element för webbplatsen';
$string['invalidprediction'] = 'Ogiltig för att hämta förutsägelser';
$string['invalidtraining'] = 'Ogiltig för att tgräna modellen';
$string['loginfo'] = 'Logga extra info';
$string['modelid'] = 'Modell-ID';
$string['modelinvalidanalysables'] = 'Ogiltiga analysbara element för "{$a}"-modellen';
$string['modelresults'] = '{$a}-resultat';
$string['nextpage'] = 'Nästa sida';
$string['nodatatoevaluate'] = 'Det finns inga data för att utvärdera modellen';
$string['noinvalidanalysables'] = 'Den här webbplatsen innehåller inte något ogiltigt analysbart element.';
$string['notdefined'] = 'Ännu ej definierad';
$string['pluginname'] = 'Analysmodeller';
$string['predictionprocessfinished'] = 'Processen att generera förutsägelser avslutad';
$string['predictionresults'] = 'Förutsägelseresultat';
$string['predictmodels'] = 'Förutsäg modeller';
$string['predictorresultsin'] = 'Prediktorloggad information i katalogen {$a}';
$string['previouspage'] = 'Föregående sida';
$string['privacy:metadata'] = 'Insticksmodulen för Analysmodeller lagrar inte några personuppgifter.';
$string['sameenddate'] = 'Aktuellt slutdatum är ok';
$string['samestartdate'] = 'Aktuellt startdatum är ok';
$string['target'] = 'Mål';
$string['trainandpredictmodel'] = 'Tränar modell och beräknar förutsägelser';
$string['trainingprocessfinished'] = 'Träningsprocessen avslutad';
$string['trainingresults'] = 'Träningsresultat';
$string['trainmodels'] = 'Träna modeller';
$string['weeksenddateautomaticallyset'] = 'Slutdatum automatiskt inställt baserat på startdatum och antalet avsnitt';
$string['weeksenddatedefault'] = 'Slutdatum automatiskt beräknat utifrån kursens startdatum.';
